<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

<!--    <item android:drawable="@drawable/drawable_btnselected"-->
<!--        android:state_selected="true"-->
<!--        android:state_pressed="true"-->
<!--        android:state_checked="true"/>-->

<!--    <item android:drawable="@drawable/drawable_btndefault"-->
<!--        android:state_selected="false"-->

<!--        android:state_pressed="false"-->
<!--        android:state_checked="false"/>-->


    <item   android:state_focused="true"
        android:state_pressed="false"
        android:drawable="@drawable/drawable_btnselected"
        />
    <!-- Button Focused Pressed-->
    <item   android:state_focused="true"
        android:state_pressed="true"
        android:drawable="@drawable/drawable_btnselected"
        />
    <!-- Button Pressed-->
    <item   android:state_focused="false"
        android:state_pressed="true"
        android:drawable="@drawable/drawable_btnselected"
        />
    <!-- Button Default Image-->
    <item   android:drawable="@drawable/drawable_btndefault"/>
</selector>